Ušetřete

Hlavní navigace

Apache HTTP Server 2.2.2

Byla uvolněna nová stabilní verze webového serveru Apache verze 2.2.2. Pro upgrade z řady 2.0 je nutno překompilovat všechny moduly, aby byly kompatibilní z řadou 2.2.x.

Předchozí zprávička Následující zprávička        
Tomas Matejicek aura:56
2. 5. 2006 14:03 Nový

a php

celé vlákno
uz to funguje s PHP? Co jsem to naposledy zkousel kompilovat, nechtelo to spolu kamaradit.
Pav Lucistnik
Pav Lucistnik (neregistrovaný)
2. 5. 2006 15:07 Nový

Re: a php

celé vlákno
To nekdy nefungovalo s PHP? Pulka firmy uz pekne dlouho bezi na apache-2.2.0 vcetne php ctyri i pet ...
Tomas Matejicek aura:56
2. 5. 2006 16:47 Nový

Re: a php

celé vlákno
Zkousel jsem to asi tyden po releasu 2.2.0 a php se odmitalo zkompilovat...
Proc, to uz si nepamatuji.
Tak pokud to ted jde, tak tim lepe :)
Zasílat nově přidané příspěvky e-mailem